Copy PageCreate Campaignpost https://{youraccountname}.api-us1.com/api/3/campaignExample REQUESTExample RESPONSE{ "canSplitContent": false, "type": "single", "name": "Campaign Name" }{ "id": 149, "name": "Campaign Name", "type": "single", "canSplitContent": false }Body ParamsnamestringrequiredName of the campaign. Required and must not be empty.typestringrequiredType of the campaign. Required; one of single, recurring, split, responder, reminder, special, activerss or text.canSplitContentbooleanDefaults to falseWhether the campaign can split its content. Stored as the campaign split_content flag; false when omitted.truefalseResponses 200200 400400Updated 3 months ago Edit campaignDuplicate CampaignDid this page help you?YesNo